body	{
	margin: 0px;
	background-image:url(../img/drop.gif);
	}

body,td	{
	font-family:verdana,arial,helvetica;
	font-size: 11px;
	color: #000000;
	}

.details	{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom:10px;
	}

.contact	{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom:10px;
	background-image:url(../img/fpcellbg.png);
	border-left-style: dotted;
	border-left-width: 1px;
	border-left-color: #C9C9C9;
	}

.shadow	{
	background-image:url(../img/shadow.png);
	height: 15px;
	}

ul	{
	font-family:arial,verdana,helvetica;
	color: #293134;
	line-height: 16px;
	font-weight: bold;
	}

.foot	{
	color: #73797B;
	line-height: 28px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	}

.borderLR		{
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #000000;
	}

.welcome	{
	font-family:arial,verdana,helvetica;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	}

.tbold	{
	font-family:arial,verdana,helvetica;
	font-size: 12px;
	color: #BA992E;
	font-weight: bold;
	}

.logo	{
	padding-left: 10px;
	}

/* Standard Link Styling *********************************************/

	a:link { 
		font-family: verdana,arial, Helvetica, Sans-Serif; 
		font-size: 11px; 
		color: #BA992E;
		text-decoration: none; 
		}

	a:visited      { 
		font-family: verdana,arial, Helvetica, Sans-Serif; 
		font-size: 11px; 
		color: #BA992E;
		text-decoration: none; 
		}

	a:hover      	{ 
		font-family: verdana,arial, Helvetica, Sans-Serif; 
		font-size: 11px; 
		color: #000000;
		text-decoration: none; 
		}